RubyGems Navigation menu

pg 0.11.0

This is the extension library to access a PostgreSQL database from Ruby. This library works with PostgreSQL 7.4 and later.

版本列表:

  1. 1.4.3 - August 09, 2022 x64-mingw32 (2.0 MB)
  2. 1.4.3 - August 09, 2022 x64-mingw-ucrt (1.8 MB)
  3. 1.4.3 - August 09, 2022 x86-mingw32 (1.8 MB)
  4. 1.4.3 - August 09, 2022 (197.0 KB)
  5. 1.4.2 - July 27, 2022 x64-mingw32 (2.0 MB)
  6. 0.11.0 - April 19, 2011 (112.5 KB)
显示所有 (211 个版本)

所有者:

作者:

  • Jeff Davis, Michael Granger

SHA 256 checksum:

0c1b91c925439beeb9f03cfb5a71998dc7d4b73754c634f7219a3f36240d65cd

下载总次数 201,685,170

这个版本 1,895,933

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 1.8.7

相关链接: